/*--- Avanquest WebEasy Page Style ---*/


div#e28             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  72.75pt;
	top             :  18.75pt;
	width           : 600.00pt;
	height          : 450.00pt;
	}
h6#e27              { /* How the Trust has helped... */
	font            : italic bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 253.50pt;
	top             :  96.75pt;
	width           : 426.75pt;
	height          :  64.50pt;
	}
h5#e26              { /* The Trust has helped to ... */
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            : 253.50pt;
	top             : 130.50pt;
	width           : 414.75pt;
	height          :  57.75pt;
	}
h5#e25              { /* The Trust has purchased ... */
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            : 255.00pt;
	top             : 192.00pt;
	width           : 399.75pt;
	height          :  36.00pt;
	}
div#e24             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  87.00pt;
	top             : 101.25pt;
	width           : 142.50pt;
	height          : 300.00pt;
	}
div#e23             { /* Menu */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 104.25pt;
	top             : 127.50pt;
	width           : 114.75pt;
	height          :  13.50pt;
	}
div#e22             { /* About Me */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 126.75pt;
	top             : 165.75pt;
	width           : 102.75pt;
	height          :  13.50pt;
	}
span#e21            { /* images/youth_trust_jpeg0... */
	padding         :   0.00pt;
	clip            : rect(0.00pt,13.50pt,14.25pt,0.00pt);
	background      : transparent url(images/youth_trust_jpeg001004.jpg) no-repeat top left;
	position        : absolute;
	left            : 106.50pt;
	top             : 190.50pt;
	width           :  13.50pt;
	height          :  14.25pt;
	}
div#e20             { /* Resume */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 126.75pt;
	top             : 189.00pt;
	width           : 102.75pt;
	height          :  13.50pt;
	}
div#e19             { /* Portfolio */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 126.75pt;
	top             : 212.25pt;
	width           : 102.75pt;
	height          :  13.50pt;
	}
div#e18             { /* Reference */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 126.75pt;
	top             : 235.50pt;
	width           : 102.75pt;
	height          :  13.50pt;
	}
div#e17             { /* Contact Me */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 126.75pt;
	top             : 258.75pt;
	width           : 102.75pt;
	height          :  13.50pt;
	}
span#e16            { /* images/youth_trust_jpeg0... */
	padding         :   0.00pt;
	background      : transparent url(images/youth_trust_jpeg001005.jpg) no-repeat top left;
	position        : absolute;
	left            :  92.25pt;
	top             : 302.25pt;
	width           : 138.75pt;
	height          : 102.75pt;
	}
div#e15             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  87.00pt;
	top             :  97.50pt;
	width           : 146.25pt;
	height          : 333.75pt;
	}
div#e14             { /* Menu */
	color           : #ffffff;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 104.25pt;
	top             : 123.75pt;
	width           : 114.75pt;
	height          :  18.00pt;
	}
div#e13             { /* Home */
	color           : #ffffff;	
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 122.25pt;
	top             : 158.25pt;
	width           : 102.75pt;
	height          :  20.25pt;
	}
span#e12            { /* images/youth_trust_jpeg0... */
	padding         :   0.00pt;
	clip            : rect(0.00pt,13.50pt,14.25pt,0.00pt);
	background      : transparent url(images/youth_trust_jpeg001004.jpg) no-repeat top left;
	position        : absolute;
	left            :  96.00pt;
	top             : 241.50pt;
	width           :  13.50pt;
	height          :  14.25pt;
	}
div#e11             { /* About */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 123.00pt;
	top             : 184.50pt;
	width           : 102.75pt;
	height          :  20.25pt;
	}
a#a11               { /* About */
	color           : #ffffff;
	}
div#e10             { /* Scholarships */
	color           : #ffffff;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 123.00pt;
	top             : 211.50pt;
	width           : 110.25pt;
	height          :  18.75pt;
	}
a#a10               { /* Scholarships */
	color           : #ffffff;
	}
div#e9              { /* What we do */
	color           : #ffffff;
	padding-top     :  11.25pt;
	position        : absolute;
	left            : 121.50pt;
	top             : 229.50pt;
	width           : 102.75pt;
	height          :  30.00pt;
	}
a#a9                { /* What we do */
	color           : #ffffff;
	}
div#e8              { /* Contact Us */
	color           : #ffffff;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 123.75pt;
	top             : 262.50pt;
	width           : 102.75pt;
	height          :  18.75pt;
	}
a#a8                { /* Contact Us */
	color           : #ffffff;
	}
span#e7             { /* images/youth_trust_jpeg0... */
	background      : transparent url(images/youth_trust_jpeg001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 115.50pt;
	top             : 315.00pt;
	width           :  90.00pt;
	height          : 105.00pt;
	}
h1#e6               { /* Riccarton Rotary Youth T... */
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            : 163.50pt;
	top             :  21.00pt;
	width           : 426.75pt;
	height          :  38.25pt;
	}
h6#e5               { /* Supporting Children and ... */
	text-align      : left;
	position        : absolute;
	left            : 173.25pt;
	top             :  59.25pt;
	width           : 430.50pt;
	height          :  28.50pt;
	}
span#e4             { /* images/youth_trust_jpeg0... */
	background      : transparent url(images/youth_trust_jpeg001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 599.25pt;
	top             : 405.75pt;
	width           :  27.75pt;
	height          :  27.75pt;
	}
h6#e3               { /* Copyright (C) 2014 - Ric... */
	position        : absolute;
	left            :  91.50pt;
	top             : 477.00pt;
	width           : 581.25pt;
	height          :  15.75pt;
	}
h5#e2               { /* The Trust have provided ... */
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            : 254.25pt;
	top             : 237.00pt;
	width           : 390.00pt;
	height          :  53.25pt;
	}
h5#e1               { /* The Trust has encouraged... */
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            : 255.75pt;
	top             : 294.75pt;
	width           : 399.75pt;
	height          :  36.00pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #333333;
	text-align      : center;
	}



/*--- EndOfFile ---*/
